## golang-github-appc-spec 0.7.1%2Bdfsg

=== debian/rules ===
#!/usr/bin/make -f

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

export DH_GOPKG := github.com/appc/spec
export DH_GOLANG_INSTALL_ALL := 1
#export DH_GOLANG_EXCLUDES := github.com/appc/spec/schema/types/isolator_resources.go

%:
	dh $@ --buildsystem=golang --with=golang --builddirectory=_build

override_dh_clean:
	dh_clean
	## Remove Files-Excluded (when built from checkout or non-DFSG tarball):
	$(RM) -rv `perl -0nE 'say $$1 if m{^Files\-Excluded\:\s*(.*?)(?:\n\n|Files:|Comment:)}sm;' debian/copyright`

override_dh_auto_configure:
	dh_auto_configure
	perl -0nE 'say $$1 if m{^Files\-Excluded\:\s*(.*?)(?:\n\n|Files:|Comment:)}sm;' debian/copyright \
        | while read D; do D="$${D##Godeps/_workspace/src/}" ; printf "Patching 3rd party includes: $$D\n" ;\
            perl -pi -E "s{$(DH_GOPKG)/Godeps/_workspace/src/$$D}{$$D}msg;" `find _build/src -type f -name "*.go"` ;\
        done

override_dh_install:
	cd $(CURDIR)/debian/tmp/usr/share/gocode/src/$(DH_GOPKG) \
        && $(RM) -rv logos scripts DCO *.md LICENSE MAINTAINERS VERSION build test spec ace/build_aci
	## executable-not-elf-or-script:
	chmod -R -c -x+X $(CURDIR)/debian/tmp/usr/share/gocode/src/$(DH_GOPKG)
	dh_install -X.gitignore
