## golang-github-appc-spec 0.7.1+dfsg

=== debian/changelog ===
golang-github-appc-spec (0.7.1+dfsg-1) unstable; urgency=medium

  * Initial release (Closes: #804023).

 -- Dmitry Smirnov <onlyjob@debian.org>  Sat, 05 Sep 2015 22:55:47 +1000
