=== debian/control ===
Source: golang-github-appc-spec
Section: devel
Priority: extra
Maintainer: pkg-go <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Dmitry Smirnov <onlyjob@debian.org>
Build-Depends: debhelper (>= 9), dh-golang
    ,golang-go
    ,golang-go-semver-dev
    ,golang-github-spf13-pflag-dev
    ,golang-golang-x-net-dev
    ,golang-speter-go-exp-math-dec-inf-dev
Standards-Version: 3.9.6
Homepage: https://github.com/appc/spec
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/golang-github-appc-spec.git
Vcs-Git: git://anonscm.debian.org/pkg-go/packages/golang-github-appc-spec.git

Package: golang-github-appc-spec-dev
Architecture: all
Depends: ${misc:Depends}
    ,golang-go
    ,golang-go-semver-dev
    ,golang-github-spf13-pflag-dev
    ,golang-golang-x-net-dev
    ,golang-speter-go-exp-math-dec-inf-dev
Description: App Container Specification (appc) - source
 App Container (appc) is a well-specified and community developed
 specification for application containers. appc defines several independent
 but composable aspects involved in running application containers,
 including an image format, runtime environment, and discovery mechanism
 for application containers.
 .
 This package provides Schema definitions and Golang source for the App
 Container (appc) specification

Package: appc-spec
Section: utils
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
    ,golang-go
Built-Using: ${misc:Built-Using}
Description: App Container Specification (appc) - tools
 App Container (appc) is a well-specified and community developed
 specification for application containers. appc defines several independent
 but composable aspects involved in running application containers,
 including an image format, runtime environment, and discovery mechanism
 for application containers.
 .
 This package provides "actool" utility for the App Container (appc)
 specification and technical details on how an appc image is downloaded
 over a network, cryptographically verified, and executed on a host.
