## golang-github-appc-spec 0.8.4+dfsg

=== debian/changelog ===
golang-github-appc-spec (0.8.4+dfsg-2) unstable; urgency=medium

  * Improved sub-vendoring.
  * Removed "private-libs.patch".

 -- Dmitry Smirnov <onlyjob@debian.org>  Mon, 20 Jun 2016 05:12:30 +1000

golang-github-appc-spec (0.8.4+dfsg-1) unstable; urgency=medium

  [ Tim Potter ]
  * Standards-Version: 3.9.8.
  * Added alternative dependency "golang-github-coreos-go-semver-dev".

  [ Dmitry Smirnov ]
  * New upstream release [May 2016].
  * New "private-libs.patch".
  * Vcs-Git URL to HTTPS.
  * (Build-)Depends += "golang-github-gogo-protobuf-dev".

 -- Dmitry Smirnov <onlyjob@debian.org>  Sun, 19 Jun 2016 18:50:39 +1000

golang-github-appc-spec (0.7.4+dfsg-1) unstable; urgency=medium

  * New upstream release.
  * Standards-Version: 3.9.7.

 -- Dmitry Smirnov <onlyjob@debian.org>  Mon, 07 Mar 2016 14:56:35 +1100
