=== debian/control ===
--- 
+++ 
@@ -5,20 +5,22 @@
 Uploaders: Dmitry Smirnov <onlyjob@debian.org>
 Build-Depends: debhelper (>= 9), dh-golang
     ,golang-go
-    ,golang-go-semver-dev
+    ,golang-go-semver-dev | golang-github-coreos-go-semver-dev
+    ,golang-github-gogo-protobuf-dev
     ,golang-github-spf13-pflag-dev
     ,golang-golang-x-net-dev
     ,golang-speter-go-exp-math-dec-inf-dev
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Homepage: https://github.com/appc/spec
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/golang-github-appc-spec.git
-Vcs-Git: git://anonscm.debian.org/pkg-go/packages/golang-github-appc-spec.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-go/packages/golang-github-appc-spec.git
 
 Package: golang-github-appc-spec-dev
 Architecture: all
 Depends: ${misc:Depends}
     ,golang-go
-    ,golang-go-semver-dev
+    ,golang-go-semver-dev | golang-github-coreos-go-semver-dev
+    ,golang-github-gogo-protobuf-dev
     ,golang-github-spf13-pflag-dev
     ,golang-golang-x-net-dev
     ,golang-speter-go-exp-math-dec-inf-dev
