=== debian/rules ===
--- 
+++ 
@@ -14,8 +14,10 @@
 	dh_clean
 	## Remove Files-Excluded (when built from checkout or non-DFSG tarball):
 	$(RM) -rv `perl -0nE 'say $$1 if m{^Files\-Excluded\:\s*(.*?)(?:\n\n|Files:|Comment:)}sm;' debian/copyright`
+	-find Godeps/_workspace/src -mindepth 1 -type d -empty -delete -printf 'removed %p\n'
 
 override_dh_auto_configure:
+	mkdir -p _build/src/$(DH_GOPKG)/vendor && cp -r Godeps/_workspace/src/* _build/src/$(DH_GOPKG)/vendor/
 	dh_auto_configure
 	perl -0nE 'say $$1 if m{^Files\-Excluded\:\s*(.*?)(?:\n\n|Files:|Comment:)}sm;' debian/copyright \
         | while read D; do D="$${D##Godeps/_workspace/src/}" ; printf "Patching 3rd party includes: $$D\n" ;\
@@ -27,4 +29,4 @@
         && $(RM) -rv logos scripts DCO *.md LICENSE MAINTAINERS VERSION build test spec ace/build_aci
 	## executable-not-elf-or-script:
 	chmod -R -c -x+X $(CURDIR)/debian/tmp/usr/share/gocode/src/$(DH_GOPKG)
-	dh_install -X.gitignore
+	dh_install -X.gitignore -XLICENSE
