## golang-github-appc-spec 0.8.5+dfsg

=== debian/changelog ===
golang-github-appc-spec (0.8.5+dfsg-1) unstable; urgency=medium

  * New upstream release [June 2016].
  * Do not install "vendor" directory; added "subvendor.patch".

 -- Dmitry Smirnov <onlyjob@debian.org>  Sun, 03 Jul 2016 15:56:54 +1000
