## golang-github-appc-spec 0.8.6+dfsg

=== debian/changelog ===
golang-github-appc-spec (0.8.6+dfsg-1) unstable; urgency=medium

  * New upstream release [July 2016].

 -- Dmitry Smirnov <onlyjob@debian.org>  Sun, 21 Aug 2016 16:28:52 +1000
