## golang-github-appc-spec 0.8.7+dfsg

=== debian/changelog ===
golang-github-appc-spec (0.8.7+dfsg-1) unstable; urgency=medium

  * New upstream release [August 2016].
  * Correction to sub-vendoring of "go4.org/errorutil".
    Thanks, Andreas Henriksson.

 -- Dmitry Smirnov <onlyjob@debian.org>  Thu, 13 Oct 2016 08:52:35 +1100
