## golang-github-appc-spec 0.8.8+dfsg

=== debian/changelog ===
golang-github-appc-spec (0.8.8+dfsg-1) unstable; urgency=medium

  * New upstream release [October 2016].

 -- Dmitry Smirnov <onlyjob@debian.org>  Sun, 13 Nov 2016 05:26:26 +1100
