## golang-github-appc-spec 0.8.9+dfsg

=== debian/changelog ===
golang-github-appc-spec (0.8.9+dfsg-1) unstable; urgency=medium

  * New upstream release [November 2016].

 -- Dmitry Smirnov <onlyjob@debian.org>  Wed, 07 Dec 2016 11:33:44 +1100
