## golang-github-appc-spec 0.8.9+dfsg2

=== debian/changelog ===
golang-github-appc-spec (0.8.9+dfsg2-2) unstable; urgency=medium

  * Team upload.
  * Add golang-go4-dev to Depends to fix builds of reverse dependencies

 -- Michael Stapelberg <stapelberg@debian.org>  Thu, 15 Feb 2018 18:42:57 +0100

golang-github-appc-spec (0.8.9+dfsg2-1) unstable; urgency=medium

  [ Tim Potter ]
  * Team upload.
  * Remove unecessary subvendor patch.
  * Add gofuzz B-D for testing
  * Remove uncessary vendor -> Godeps rename

  [ Michael Stapelberg ]
  * Set XS-Go-Import-Path
  * Remove vendor/go4.org in favor of a build-dep on golang-go4-dev

 -- Michael Stapelberg <stapelberg@debian.org>  Sat, 10 Feb 2018 23:06:06 +0100
