=== debian/control ===
--- 
+++ 
@@ -6,14 +6,17 @@
 Build-Depends: debhelper (>= 9), dh-golang
     ,golang-go
     ,golang-go-semver-dev | golang-github-coreos-go-semver-dev
+    ,golang-github-google-gofuzz-dev
     ,golang-github-gogo-protobuf-dev
     ,golang-github-spf13-pflag-dev
     ,golang-golang-x-net-dev
     ,golang-speter-go-exp-math-dec-inf-dev
+    ,golang-go4-dev
 Standards-Version: 3.9.8
 Homepage: https://github.com/appc/spec
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/golang-github-appc-spec.git
 Vcs-Git: https://anonscm.debian.org/git/pkg-go/packages/golang-github-appc-spec.git
+XS-Go-Import-Path: github.com/appc/spec
 
 Package: golang-github-appc-spec-dev
 Architecture: all
@@ -24,6 +27,7 @@
     ,golang-github-spf13-pflag-dev
     ,golang-golang-x-net-dev
     ,golang-speter-go-exp-math-dec-inf-dev
+    ,golang-go4-dev
 Description: App Container Specification (appc) - source
  App Container (appc) is a well-specified and community developed
  specification for application containers. appc defines several independent
