=== debian/rules ===
--- 
+++ 
@@ -16,12 +16,6 @@
 	$(RM) -rv `perl -0nE 'say $$1 if m{^Files\-Excluded\:\s*(.*?)(?:\n\n|Files:|Comment:)}sm;' debian/copyright`
 	-find vendor -mindepth 1 -type d -empty -delete -printf 'removed %p\n'
 
-override_dh_auto_configure:
-	dh_auto_configure
-	## Rename "vendor" directory to "Godeps/_workspace/src":
-	mkdir -p -v  _build/src/$(DH_GOPKG)/Godeps/_workspace
-	mv -v _build/src/$(DH_GOPKG)/vendor  _build/src/$(DH_GOPKG)/Godeps/_workspace/src
-
 override_dh_install:
 	cd $(CURDIR)/debian/tmp/usr/share/gocode/src/$(DH_GOPKG) \
         && $(RM) -rv logos scripts DCO *.md LICENSE MAINTAINERS VERSION build test spec ace/build_aci
