## golang-github-appc-spec 0.8.11+dfsg

=== debian/changelog ===
golang-github-appc-spec (0.8.11+dfsg-2.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Sat, 09 Jan 2021 13:36:31 +0100

golang-github-appc-spec (0.8.11+dfsg-2) unstable; urgency=medium

  * Removed "golang-speter-go-exp-math-dec-inf-dev" from (Build-)Depends.

 -- Dmitry Smirnov <onlyjob@debian.org>  Thu, 26 Jul 2018 00:15:00 +1000

golang-github-appc-spec (0.8.11+dfsg-1) unstable; urgency=medium

  [ Alexandre Viau ]
  * Point Vcs-* urls to salsa.debian.org.

  [ Dmitry Smirnov ]
  * Standards-Version: 4.1.4; Priority: optional.
  * Debhelper to version 11; compat to version 10.
  * (Build-)Depends:
    + golang-gopkg-inf.v0-dev
  * Install examples.
  * Don't install all files.

 -- Dmitry Smirnov <onlyjob@debian.org>  Sat, 26 May 2018 19:48:20 +1000
