=== debian/control ===
--- 
+++ 
@@ -1,33 +1,33 @@
 Source: golang-github-appc-spec
 Section: devel
-Priority: extra
+Priority: optional
 Maintainer: pkg-go <pkg-go-maintainers@lists.alioth.debian.org>
 Uploaders: Dmitry Smirnov <onlyjob@debian.org>
-Build-Depends: debhelper (>= 9), dh-golang
+Build-Depends: debhelper (>= 11~), dh-golang
     ,golang-go
+    ,golang-github-gogo-protobuf-dev
+    ,golang-github-google-gofuzz-dev
+    ,golang-github-spf13-pflag-dev
+    ,golang-go4-dev
+    ,golang-golang-x-net-dev
+    ,golang-gopkg-inf.v0-dev
     ,golang-go-semver-dev | golang-github-coreos-go-semver-dev
-    ,golang-github-google-gofuzz-dev
-    ,golang-github-gogo-protobuf-dev
-    ,golang-github-spf13-pflag-dev
-    ,golang-golang-x-net-dev
-    ,golang-speter-go-exp-math-dec-inf-dev
-    ,golang-go4-dev
-Standards-Version: 3.9.8
+Standards-Version: 4.1.4
 Homepage: https://github.com/appc/spec
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/golang-github-appc-spec.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-go/packages/golang-github-appc-spec.git
+Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-appc-spec
+Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-appc-spec.git
 XS-Go-Import-Path: github.com/appc/spec
 
 Package: golang-github-appc-spec-dev
 Architecture: all
 Depends: ${misc:Depends}
     ,golang-go
-    ,golang-go-semver-dev | golang-github-coreos-go-semver-dev
     ,golang-github-gogo-protobuf-dev
     ,golang-github-spf13-pflag-dev
+    ,golang-go4-dev
     ,golang-golang-x-net-dev
-    ,golang-speter-go-exp-math-dec-inf-dev
-    ,golang-go4-dev
+    ,golang-gopkg-inf.v0-dev
+    ,golang-go-semver-dev | golang-github-coreos-go-semver-dev
 Description: App Container Specification (appc) - source
  App Container (appc) is a well-specified and community developed
  specification for application containers. appc defines several independent
